# Python - Bases

Exo1 - Compteur de voyelles / voyelles.py<br/>
Exo2 - Le Palindrome / palindrome.py<br/>
Exo3 - Quelle est sa place / quelle_place.py<br/> 
Exo4 - Recherches d'informations / search_info.py<br/>
Exo5 - Le tri / tri.py<br/>
